/********** Font Initialization **********/
@font-face {
	font-family: 'font-gotham-black';
	src: url('fonts/Gotham-Black.otf');
}
@font-face {
	font-family: 'header-fonts';
	src: Url('fonts/arial2.ttf');
}

@font-face {
	font-family: 'font-gotham-bold';
	src: url('fonts/Gotham-Bold.otf');
}
@font-face {
	font-family: 'font-gotham-book';
	src: url('fonts/Gotham-Book.otf');
}
@font-face {
	font-family: 'font-gotham-light';
	src: url('fonts/GothamLight.otf');
}
@font-face {
	font-family: 'font-gotham-bookitalic';
	src: url('fonts/Gotham-BookItalic.otf');
}
@font-face {
	font-family: 'font-gotham-medium';
	src: url('fonts/Gotham-Medium.otf');
}
@font-face {
	font-family: 'font-minion-bold';
	src: url('fonts/MinionPro-Bold.otf');
}
@font-face {
	font-family: 'font-minion-roman';
	src: url('fonts/MinionVariableConcept-Roman.otf');
}
@font-face {
	font-family: 'helvetica-light';
	src: url('fonts/Lato-Regular.ttf');
}
@font-face {
	font-family: 'font-rockwell';
	src: url('fonts/ROCKB.TTF');
}

@font-face {
	font-family: 'Nicky-Laatz-Sig';
	src: url('fonts/Nicky-Laatz-Born-Ready-Upright-Regular.ttf');
}

@font-face {
	font-family: 'Effra';
	src: url('fonts/Dalton Maag - Effra.ttf');
}

::-webkit-scrollbar {
	display: none;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #041757; 

}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}

/********** Common Header Style **********/
html {
	overflow-x: hidden;
}
body {
	overflow-x: hidden;
	margin: 0;
	padding: 0;
}
.mobile {
	display: none;
}

button {
	cursor: pointer;
	border: none;
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
	-moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
	-o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
	transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
}
button:hover,
button:active,
button:visited,
button:focus {
	outline: none;
	-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
	-moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
	-o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
	transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
}
a {
	text-decoration: none;
}

button.CommonBtn {
    background: #ffffff;
    color: #1c3e93;
    font-family: 'font-gotham-book';
    letter-spacing: 0.03vw;
    font-weight: bold;
	font-size: 1.2vw;
    border-radius: 0.6vw;
	 	margin-top: 0.5vw;
	 	margin-bottom: 0.5vw;
		padding-left: 6vw;
		padding-right: 6vw;
		padding-top: 1vw;
		padding-bottom: 1vw;
		box-shadow: .1vw .2vw 1vw .2vw rgba(0, 0, 0, .4);
}


div.header {
	position: fixed;
	background: white;
	display: flex;
	top: 0;
	left: 0;
	width: 100vw;
	padding-top: 0vw;
	height: 6vw;
	border-bottom: 0 solid #B59629;
	z-index: 10;
}
div.header div.logo {
	margin-left: 6vw;
	padding-top: 1.0vw;
	padding-right: 11.0vw;

}
div.header div.logo a img {
	width: 12vw;

}
div.header div.hdrRibbon {
	background-image: url(images/red_blue_ribbon.png);
    background-blend-mode: overlay;
    background-repeat: no-repeat; 
    background-size: 71vw;
		top: 0;
		right: 0;
		width: 71vw;	
		height: 14.5vw;
}



div.header div.donate {    
	position: absolute;
    display: inline-flex;
    right: 3.5vw;
    margin-top: 1vw;
}
div.header div.donate button.donateBtn {
		box-shadow: .1vw .2vw 1vw 0vw #2994eb;
    background: #ffffff;
    color: #1c3e93;
    height: 2vw;
    font-family: 'font-gotham-book';
    font-size: 1vw;
    letter-spacing: 0.03vw;
    font-weight: bold;
    border-radius: 0.4vw;
		margin-top: 0.5vw;
		margin-bottom: 0.5vw;
		padding-left: 1vw;
		padding-right: 1vw;

}
div.header div.donate a {
	margin-left: 0.5vw;
	margin-right: 1.5vw;
	margin-top: 0vw;
}
div.header div.donate p.text {
    font-family: 'Nicky-Laatz-Sig';
    font-size: 1.5vw;
    letter-spacing: 0.07vw;
    line-height: 0vw;
    color: #ffffff;
    margin-right: 0.3vw;
    margin-top: 1.5vw;
    margin-left: 0.5vw;
}


/********** Main Page Style **********/
div.main.content {
	margin-top: 0vw;
}


div.main.content div.background-banner-1 {
	background-image: url(images/top_banner.png);
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    height: auto;
    background-size: 100.0vw;
    padding-top: 0vw;
	padding-bottom: 9.5vw;
    padding-left: 6.0vw;
	padding-right: 6.0vw;
	text-align: center;
	margin-top: 6.5vw;	
}

div.main.content div.background-banner-1  button.CommonBtn {
		margin-top: 28vw;
		font-size: 1.25vw;
		line-height: 1.5vw;
		color: #00a2a5;
		font-family: 'helvetica-light';
		font-weight: normal;		
		padding-top: 1vw;
		padding-bottom: 1vw;

}



div.main.content div.background-banner-2 {
    display: inline-block;
    padding-top: 2vw;
    padding-left: 6vw;
    padding-right: 6vw;
} 
div.main.content div.background-banner-2 img {
	width: 20.5vw;
}

div.main.content div.background-banner-2 div.desc {
	margin-top: 0vw;
	font-size: 1vw;
	color: #000000;
	font-family: 'helvetica-light';
	padding-bottom:2vw;
}
div.main.content div.background-banner-2 div.desc p {
	margin-bottom: 1.4vw;
	line-height: 1.5vw;
}
div.main.content div.background-banner-2 div.desc a {
	color: #E52A1B;
	text-decoration: underline;
}

div.main.content div.background-banner-2 div.hdr p {
	margin-bottom: 1vw;
	line-height: 4.5vw;
	font-size: 2.5vw;
	font-weight:bold;
	color:#004085bf;
	font-size: 2.8vw;
	font-family: 'Nicky-Laatz-Sig';
	text-align: center;
	width: 100%;
}

div.main.content div.background-banner-2 button.CommonBtn {
    background: #ee3224;
    color: #ffffff;
}

div.main.content div.background-banner-2 div.outer-left{
		width: 72%;
		float:left;
		display: inline-block;
}
div.main.content div.background-banner-2 div.inner-left {
		width: 50%;
		float:left;
		display: inline-block;
}

div.main.content div.background-banner-2 div.inner-right{
		width: 50%;
		float:right;   
		display: inline-block;
}

div.main.content div.background-banner-2 div.outer-right{
		width: auto;
		text-align: center;
		float:right;
		display: inline-block;
}



div.main.content div.background-banner-3 {
	background-image: url(images/blue_banner.jpg);
	background-blend-mode: overlay;
    background-repeat: no-repeat; 
    background-size: 100%;	
	text-align: center;
	width: 100%;
	height: auto;	
    display: inline-block;
    padding-top: 6vw;
    padding-left: 6vw;
    padding-right: 6vw;
    padding-bottom: 6vw;
} 


div.main.content div.background-banner-3 div.flower{
    display: inline;
	margin-top: 4vw;
    padding-top: 3vw;
    padding-left: 0vw;
    padding-right: 0vw;
    padding-bottom: 0vw;
} 
div.main.content div.background-banner-3 div.flower img{
	height: 10vw;
} 


div.main.content div.background-banner-3 div.flower p.title {
	margin-top: 0vw;
	margin-left: 0vw;
	margin-right: 0vw;
	margin-bottom: 0vw;
	letter-spacing: 0.5vw;
  padding-top: 0vw;
	font-size: 3vw;
	text-align: center;
	line-height: 2.5vw;
	font-weight:bold;
	color: #ffffff;
	font-family: 'Effra';

} 

div.main.content div.background-banner-3 p.title {
	margin-top: 0vw;
	margin-left: 0vw;
	margin-right: 0vw;
	margin-bottom: 0vw;
	letter-spacing: 0.5vw;
	font-size: 2vw;
	line-height: 2.5vw;
	font-weight:normal;
	color: #ffffff;
	font-family: 'Effra';
}
.text-red {
	color: #ee3224;
}
div.main.content div.background-banner-3 div.desc p {
	margin-bottom: 1.4vw;
	margin-top: 0;
	line-height: 1.2vw;
}

div.main.content div.background-banner-3 p.dollar-amt {
	font-size: 2vw;
	line-height: 2.5vw;
	color: #ffffff;
	font-weight:bold;
}

div.main.content div.background-banner-3 p.text {
	margin-top: 2.0vw;
	font-size: 1.0vw;
	line-height: 1.3vw;
	font-weight:normal;
}
div.main.content div.background-banner-3 p.text-red {
	padding-top: 1.5vw;
	padding-bottom: 1.5vw;
	font-size: 1.1vw;
	line-height: 1.5vw;
	font-weight:normal;
	color: #ee3224;
}


div.main.content div.background-banner-3 hr {
		margin-bottom: 4vw;
		height: .10vw;
		border-width:0;
		width: 55.0vw;
		background-color:	#ee3224;
}


div.main.content div.background-banner-3 p.text {
	margin-top: 0vw;
	margin-left: 0vw;
	margin-right: 0vw;
	margin-bottom: 0vw;
	font-size: 1vw;
	line-height: 1.5vw;
	color: #ffffff;
	font-family: 'helvetica-light';
}

div.main.content div.background-banner-3 button.CommonBtn {
    background: #FFFFFF;
		color: #ee3224;
}


div.main.content div.background-banner-3 div.outer-left{
		float: left;
		margin-left: 14vw;
		display: inline-block;
}


div.main.content div.background-banner-3 div.outer-center{
		float: center;
		display: inline-block;
}

div.main.content div.background-banner-3 div.outer-right{
		float: right;
		margin-right: 14vw;
		display: inline-block;
}


div.main.content div.background-banner-4 {
	background-image: url(images/grey_banner.jpg);
    background-blend-mode: overlay;
    background-repeat: no-repeat;     
	height: auto;
	padding-left: 6vw;
	padding-right: 6vw;
	padding-top: 7vw;		
	padding-bottom: 13vw;		
    background-size: 100%;		
	width: 100%;
	height: auto;	
    display: inline-block;
} 
div.main.content div.background-banner-4 div.background-banner-4-inner {
    display: flex;
    padding-top: 0vw;
    padding-left: 0vw;
    padding-right: 0vw;

}

div.main.content div.background-banner-4-inner img {
	width: 30.5vw;
	padding-top: 8vw;
}

div.main.content div.background-banner-4-inner div.desc {
	margin-top: 0vw;
	margin-left: 0vw;
	margin-right: 0.5vw;
	font-size: 1vw;
	line-height: 1.5vw;
	color: #000000;
	font-family: 'helvetica-light';
	padding-bottom:2vw;
}
div.main.content div.background-banner-4-inner div.desc p {
	margin-bottom: 1.4vw;
	line-height: 1.5vw;
}
div.main.content div.background-banner-4-inner div.red-desc p {
	line-height: 2.0vw;
	color: #ee3224;
	font-size: 1.2vw;	
	font-weight: bold;
	font-family: 'helvetica-light';	
}


div.main.content div.background-banner-4-inner div.desc a {
	color: #E52A1B;
	text-decoration: underline;
}

div.main.content div.background-banner-4-inner div.hdr p {
	margin-bottom: 3vw;
	letter-spacing: 0.5vw;
	font-size: 2vw;
	line-height: 2.5vw;
	font-weight:normal;
	color: #1C3E93;
	font-family: 'Effra';
}

div.main.content div.background-banner-4 div.donateBtnBox {
padding-left: 15vw;	
padding-right: 4vw;	
padding-top: 3vw;	
}

div.main.content div.background-banner-4 button.CommonBtn {
    background: #ffffff;
    color: #ee3224;
}

div.main.content div.background-banner-4-inner div.outer-left{
		width: 58%;
		float:left;
		display: inline-block;
}
div.main.content div.background-banner-4-inner div.inner-left {
		width: 50%;
		float: left;
		display: inline-block;
		padding-right: 4vw;	

}

div.main.content div.background-banner-4-inner div.inner-right{
		width: 50%;
		float:right;   
		display: inline-block;
}

div.main.content div.background-banner-4-inner div.outer-right{
		width: 40%;
		margin-top: 0.0vw;
		float:right;
		display: inline-block;
		text-align: center;
		padding-left: 3vw;
}



div.main.content div.footer-banner {
		text-align: center;
    background-blend-mode: overlay;
    display: block;
    padding-top: 2vw;
    padding-left: 6vw;
    padding-right: 6vw;
    padding-bottom: 3vw;
} 

div.main.content div.footer-banner p.title {
	margin-top: 0vw;
	margin-left: 0vw;
	margin-right: 0vw;
	margin-bottom: 0vw;
	letter-spacing: 0.5vw;
	font-size: 2vw;
	line-height: 2.5vw;
	font-weight:normal;
	color: #1C3E93;
	font-family: 'Effra';
}

div.main.content div.footer-banner hr {
		height: .10vw;
		border-width:0;
		width: 55.0vw;
		background-color:	#1C3E93;
}

div.main.content div.footer-banner p.text {
	margin-top: 0vw;
	margin-left: 12vw;
	margin-right: 12vw;
	margin-bottom: 0vw;
	font-size: 1vw;
	line-height: 1.5vw;
	color: #1C3E93;
	font-family: 'helvetica-light';
}
div.main.content div.footer-banner div.footer-logo a img {
	width: 18.0vw;
}
div.main.content div.footer-banner div.social-med {
	display: inline-block;
	width: 4.0vw;
	padding-top: 3vw;
}

div.main.content div.footer-banner div.social-med a img {
	width: 3.5vw;
}



div.main.content div.footer-banner button.CommonBtn {
    background: #1C3E93;
    color: #ffffff;

}
